﻿.Rotator_SimpleOverlay
{
 background-color:Black;
 position:relative;
 width: 550px;
}
.Rotator_SimpleOverlay:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.Rotator_SimpleOverlay .nav
{
    height: 10px;
    margin: 10px auto;
    display:block;
}
.Rotator_SimpleOverlay .nav ul
{
    padding: 0;
    margin: 0 10px;
    }
.Rotator_SimpleOverlay .nav .item
{
	background: url(images/dots.png) no-repeat;
    float:left;
    list-style-type:none;
    width: 14px;
    height: 14px;
    cursor:pointer;
    margin: 0 3px;
    padding:0;
}

.Rotator_SimpleOverlay .nav ul:after{
	content: "Click photo for more information";
	//margin: 1 3px;
	padding-left: 10px;
	color:#777;
	float:right;
	font-size: 13px;
	top: 5px; /*test*/
}

.Rotator_SimpleOverlay .nav .item a
{
	text-decoration: none;
}

.Rotator_SimpleOverlay .item img
{ margin-right: 5px;}

.Rotator_SimpleOverlay .nav .item:hover,
.Rotator_SimpleOverlay .nav .activeSlide
{
	background-position:-12px 0px;
}

.Rotator_SimpleOverlay .item p
{
   color:white;
   font-family: Tahoma;
}
.Rotator_SimpleOverlay .item p a
{
   color:white;
   font-family: Tahoma;
   font-size: 14px;
}

.Rotator_SimpleOverlay .items .summary .credits
{
   color:White;
   font-family: Tahoma;
   font-size: x-small !important; /*test*/
   float: right;
}
.Rotator_SimpleOverlay .items .summary .credits a:link
{
   color:White;
   font-size: x-small; /*test*/
}

.Rotator_SimpleOverlay .items .item
{
    position:relative;
    cursor:pointer;
}
.Rotator_SimpleOverlay .items .summary
{
    position: absolute;
    bottom:5px;
    left:0;
    background: transparent url(images/transpBlack60.png) repeat scroll 0 0;
    width: 550px;
	 z-index: 1000;
    }
.Rotator_SimpleOverlay .items .summary P
{
	//padding: 5px;
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
	line-height:18px;
}
.Rotator_SimpleOverlay .items H1
{
    color: White;
    text-transform:uppercase;
    text-align:center;
}
.Rotator_SimpleOverlay  .Controls {height:45px; z-index: 1000; position: absolute; top: 5px; right: 5px; 
    margin: 0; padding: 12px; width: 135px; background: transparent url(images/transpWhite25.png) repeat scroll 0 0; border: solid 1px #eee;cursor:pointer;}
.Rotator_SimpleOverlay  .Control {height:45px;width:45px;display:block;float:left;}
.Rotator_SimpleOverlay  .Pause {}
.Rotator_SimpleOverlay  .Controls .Prev
{
	background: url('images/previous.gif') no-repeat center;
}
.Rotator_SimpleOverlay  .Controls .Next
{
	background: url('images/next.gif') no-repeat center;
}
.Rotator_SimpleOverlay ul>li:before
{
	content: none;
}